MONEY SERVICES BUSINESS - Bug #7654

Demo server --> Post Licensee --> MSB --> MLRO --> Qus. 18 & 19 --> after saving selected radio
button is getting reset and when the applicant "validate & save form two times without doing

anything then date field value disappears
09/16/2023 11:28 AM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

after saving selected radio button is getting reset and when the applicant "validate & save form two times without doing anything then

date field value disappears
See attached screenshot:
History

#1 - 09/16/2023 12:54 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/18/2023 10:50 AM - Mohd Irfan
- File clipboard-202309181050-epyft.png added

- Status changed from Resolved to Reopened
Reopened For: Qus. 18 --> after saving the selected radio button is gets reset.

clipboard-202309181050-epyft.png

#3 - 09/18/2023 03:03 PM - olatayo John

- Status changed from Reopened to Resolved

#4 - 09/20/2023 11:29 AM - Mohd Irfan

- Status changed from Resolved to Reopened

#5 - 09/26/2023 04:13 PM - olatayo John

- Status changed from Reopened to Resolved

#6 - 09/26/2023 04:57 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202309161123-8bvyx.png 198 KB 09/16/2023 Mohd Irfan
clipboard-202309181050-epyft.png 36.3 KB 09/18/2023 Mohd Irfan

04/04/2025

1/1



http://www.tcpdf.org

